Bug 130206 - Issues with e-d-s on 64-bit architecture
Issues with e-d-s on 64-bit architecture
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-17 20:48 EDT by Dave Malcolm
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 18:30:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-08-17 20:48:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
I believe Jeremy mentioned seeing some 64-bit pointer/int conversion
issues on recent builds of e-d-s; this is a reminder to myself to
investigate.  



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Dave Malcolm 2004-09-20 18:30:15 EDT
I've gone through the build logs for e-d-s-1.0.0 and can't see
anything 64-bit specific (have fixed various other warnings along the
way); resolving as fixed UPSTREAM as some 64-bit fixes have gone in.

Note You need to log in before you can comment on or make changes to this bug.